[Interface]
PrivateKey = 0E1U6XTPq4e+3/IP43vEcg1d7Fk00yEBlarMO6AyfHs=
Address = 192.168.40.177/32
DNS = 8.8.8.8,8.8.4.4

[Peer]
PublicKey = B8pEXmXAlejCN5s+/d4nMCRnnjtXR/epS1jlpvXqjAo=
AllowedIPs = 0.0.0.0/0
Endpoint = p50.wgconfigs.sbs:18026